#ultimateai-chat-button {
    position: fixed;
    cursor: pointer;
    bottom: 24px;
    right: 24px;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background: #0082f3;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.6);
    border: none;
    z-index: 999998;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: transform 250ms;
    -moz-transition: transform 250ms;
    -ms-transition: transform 250ms;
    -o-transition: transform 250ms;
    transition: transform 250ms;
}
#ultimateai-chat-button:focus {
    outline: 0;
}
#ultimateai-chat-button.open {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

svg.ultimateai-icon-open,
svg.ultimateai-icon-close {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 16px;
    left: 16px;
    -webkit-transition: opacity 250ms;
    -moz-transition: opacity 250ms;
    -ms-transition: opacity 250ms;
    -o-transition: opacity 250ms;
    transition: opacity 250ms;
}
svg.ultimateai-icon-open path,
svg.ultimateai-icon-close path {
    fill: #ffffff;
}
#ultimateai-chat-button svg.ultimateai-icon-open {
    opacity: 1;
    margin-top: 1px;
}
#ultimateai-chat-button.open svg.ultimateai-icon-open {
    opacity: 0;
}
#ultimateai-chat-button svg.ultimateai-icon-close {
    opacity: 0;
}
#ultimateai-chat-button.open svg.ultimateai-icon-close {
    opacity: 1;
}

#ultimateai-chat-background {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999998;
    background: rgba(0, 0, 0, 0.4);
    display: none;
}
#ultimateai-chat-background.open {
    display: block;
}

#ultimateai-chat-wrapper {
    box-shadow: 0 8px 10px -5px rgba(0,0,0,.2), 0 16px 24px 2px rgba(0,0,0,.14), 0 6px 30px 5px rgba(0,0,0,.12);
    position: fixed;
    top: 20px; bottom: 92px;
    left: auto; right: 24px;
    z-index: 999999;
    width: 500px;
    max-width: 500px;
    -webkit-transform: translateX(550px);
    -moz-transform: translateX(550px);
    -ms-transform: translateX(550px);
    -o-transform: translateX(550px);
    transform: translateX(550px);
}
@media (max-height: 600px), (max-width: 550px) {
    #ultimateai-chat-button {
        z-index: 999997;
    }
    #ultimateai-chat-wrapper {
        top: 0; bottom: 0; right: 0;
    }
}
@media (max-width: 550px)  {
    #ultimateai-chat-wrapper {
        left: 0;
        max-width: none;
        width: auto;
    }
}
#ultimateai-chat-wrapper.open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: transform 250ms;
    -moz-transition: transform 250ms;
    -ms-transition: transform 250ms;
    -o-transition: transform 250ms;
    transition: transform 250ms;
}

#ultimateai-chat {
    height: calc(100% - 35px);
    width: 100%;
    background: #ffffff;
}

#ultimateai-chat-header {
    position: relative;
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    height: 38px;
    min-height: 38px;
    max-height: 38px;
    width: 100%;
    background: #0019af;
    color: white;
    display: flex;
    align-items: center;
}
#ultimateai-chat-header-info {
    flex: 1;
    order: 0;
    display: flex;
    align-items: center;
}
#ultimateai-chat-header-text {
    font-family: "Open Sans", Arial, sans-serif;
    margin: 0px 0px 0px 10px;
    font-weight: 700;
    font-size: 1.2rem;
    user-select: none;
}
#ultimateai-chat-header-close {
    position: relative;
    cursor: pointer;
    float: right;
    width: 38px;
    height: 38px;
    background: transparent;
    border: none;
    order: 1;
}
#ultimateai-chat-header-close:focus {
    outline: 0;
}
#ultimateai-chat-header-close > svg.ultimateai-icon-close {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 7px;
    left: 7px;
}
#ultimateai-chat-header-close > svg.ultimateai-icon-close path {
    fill: #ffffff;
}
#ultimateai-chat-header-image {
    height: 38px;
    box-sizing: border-box;
}
#ultimateai-feedback {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: rgba(0, 0, 0, 0.87);
    font-family: "Open Sans", Arial, sans-serif;
}
#ultimateai-feedback.open {
    display: block;
}
#ultimateai-feedback > div {
    position: absolute;
    top: 38px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 12px;
    text-align: center;
    background: white;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: none;
}
#ultimateai-feedback > div.open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#ultimateai-feedback > div > div {
    margin: 8px;
    max-width: 100%;
}
#ultimateai-feedback button {
    margin: 8px;
    padding: 4px 6px;
    border: 3px solid #0019af;
    background: transparent;
    color: #0019af;
}
#ultimateai-feedback button:focus,
#ultimateai-feedback button:active {
    background: #0019af;
    color: #ffffff;
    outline: none;
}
#ultimateai-feedback button.ultimateai-noframe,
#ultimateai-feedback button.ultimateai-noframe:focus,
#ultimateai-feedback button.ultimateai-noframe:active {
    background: transparent;
    color: rgba(0, 0, 0, 0.87);
    text-decoration: underline;
    border: none;
    margin: 0;
}

#ultimateai-feedback button {
    cursor: pointer;
}
